.title-bar .arrow {
	background:url(../images/title-bar-arrow.png) no-repeat 0 0;
	width:7px;
	height:14px;
	display:inline;
	margin:6px 8px 0 -10px;
	vertical-align:top;
}

#partners .logo ul li {
	display:inline;
	margin:0 0px 25px 45px;
}

.our-partners ul li {
	display:inline;
}

#services-list ul li {
	display:inline;
	width:460px;
	margin:0 0 30px 0;
	vertical-align:top;
}